uuid: 06a71647-4002-4823-a520-c0a75aa76a34
langcode: en
status: true
dependencies:
  config:
    - field.field.node.testimonials.body
    - field.field.node.testimonials.field_signature
    - field.field.node.testimonials.field_testimonial_picture
    - image.style.thumbnail
    - node.type.testimonials
  module:
    - content_moderation
    - image
    - path
    - text
id: node.testimonials.default
targetEntityType: node
bundle: testimonials
mode: default
content:
  body:
    type: text_textarea_with_summary
    weight: 121
    settings:
      rows: 9
      summary_rows: 3
      placeholder: ''
      show_summary: false
    third_party_settings: {  }
    region: content
  created:
    type: datetime_timestamp
    weight: 10
    region: content
    settings: {  }
    third_party_settings: {  }
  field_signature:
    weight: 123
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
    type: text_textarea
    region: content
  field_testimonial_picture:
    weight: 122
    settings:
      progress_indicator: throbber
      preview_image_style: thumbnail
    third_party_settings: {  }
    type: image_image
    region: content
  moderation_state:
    type: moderation_state_default
    weight: 100
    settings: {  }
    region: content
    third_party_settings: {  }
  path:
    type: path
    weight: 30
    region: content
    settings: {  }
    third_party_settings: {  }
  promote:
    type: boolean_checkbox
    settings:
      display_label: true
    weight: 15
    region: content
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    settings:
      display_label: true
    weight: 120
    region: content
    third_party_settings: {  }
  sticky:
    type: boolean_checkbox
    settings:
      display_label: true
    weight: 16
    region: content
    third_party_settings: {  }
  title:
    type: string_textfield
    weight: -5
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  uid:
    type: entity_reference_autocomplete
    weight: 5
    settings:
      match_operator: CONTAINS
      size: 60
      placeholder: ''
      match_limit: 10
    region: content
    third_party_settings: {  }
hidden: {  }
